kamailio.cfg(5)

NAME
kamailio.cfg - Kamailio configuration file

SYNOPSIS
/etc/kamailio/kamailio.cfg

DESCRIPTION
kamailio reads the configuration data from /etc/kamailio/kamailio.cfg (or the file specified with -f on the command line). The file contains global configuration parameters, module loading commands and the script that will be executed for each received request. Lines starting with # or enclosed in /* ... */ are interpreted as comments.

This manual page is incomplete. For further information please read the Kamailio documentation (http://www.kamailio.org/).

FILES
/etc/kamailio/kamailio.cfg

AUTHORS
see /usr/local/share/doc/kamailio/AUTHORS

SEE ALSO
kamailio(8)
Full documentation on Kamailio is available at http://www.kamailio.org/.
Mailing lists:
users@lists.kamailio.org - Kamailio user community
devel@lists.kamailio.org - Kamailio development, new features and unstable version